AppCode 2016.3 Help

Requirements for AppCode

On this page:

Hardware requirements

  • 2 GB free RAM

System requirements

JRE 1.8 is bundled with distributions for all platforms. You don't need any Java to be installed on your machine in order to run AppCode.

System RequirementsInstallation
  • macOS 10.11 or higher
  • Xcode 7.3 - 8.2.1
  1. Download the AppCode-*.dmg macOS Disk Image file from the AppCode official site.
  2. Double-click the downloaded AppCode-*.dmg macOS Disk Image file to mount it.
  3. Copy AppCode to your Applications folder.

See Also

Last modified: 28 December 2016